*,
*::after,
*::before{
    box-sizing: border-box;
}
.page-body{
    font-family: Montserrat sans-serif;
}
.navbar{
    text-align: center;
}
.navbar-li{
    display: inline;
    padding-right: 72px;

    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
}
.navbar-a{
    color: #FF0000;
    text-decoration: none;
}
.simple-photo{
    width: 100%;
}
.main-header{
    text-align: center;
    margin-top: 48px;
    margin-bottom: 38px;

    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;

    color: #373737;
}
.main-content p{
    margin:0 67px 28px;

    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;

    color: #373737;
}
.botton{
    text-align: center;

}
.get_started{
    display: inline-block;
    padding: 18px 43.5px 17px 42.5px;
    background: #FF0000;
    border-radius: 4px;

    font-weight: bold;
    font-size: 12px;
    line-height: 12px;

    letter-spacing: 1.8px;
    text-transform: uppercase;
    text-decoration: none;

    color: #FFFFFF;
}
a:hover{
    text-decoration-line: underline;
}
.page-footer{
    margin-top: 60px;
    padding: 29px;
    text-align: right;
}
.page-footer span{
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 2.4px;

    color: #373737;
}

